package com.sipai.jspatrol.Base;

/**
 * created by lvliming on 2020/3/23
 */
public abstract class BaseModel<P extends BasePresenter,CONTRACT> {
    protected P p;

    public BaseModel(P p) {
        this.p = p;
    }

    public abstract CONTRACT getContract();
}
